import { request } from '../service/request'

const baseUri = ''
const brief = '/wx/WxSDKController'

//获取jsSDK签名
export function getSignature(data) {
    return request({
        url: baseUri + brief + '/getSignature',
        method: 'post',
        data: data
    })
}

//获取地址经纬度
export function getLonAndLat(data) {
    return request({
        url: baseUri + brief + '/getLonAndLat',
        method: 'post',
        data: data
    })
}
